# Uses of Class
org.eclipse.swt.events.HelpEvent

Packages that use HelpEvent
Package
Description
org.eclipse.swt.events

## Uses of HelpEvent in org.eclipse.swt.events

Methods in org.eclipse.swt.events with parameters of type HelpEvent
Modifier and Type
Method
Description
`void`
HelpListener.`helpRequested(HelpEvent e)`
Sent when help is requested for a control, typically when the user presses F1.